unit Poly1B;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls,
  Forms, Dialogs, StdCtrls, OButton2;

type
  TForm1 = class(TForm)
    procedure FormCreate(Sender: TObject);
  private
    { Private-Deklarationen }
    OButton1: TOButton;
  public
    { Public-Deklarationen }
  end;

var
  Form1: TForm1;

implementation

{$R *.DFM}

procedure TForm1.FormCreate(Sender: TObject);
begin
  OButton1 := TOButton.Create (Self);
  OButton1.Parent := Self;
  OButton1.Caption := 'Drück mich!';
  OButton1.SetBounds (95,85,200,100);
end;

end.
